body { background: url('/images/bg.jpg'); background-size: cover; }

/* global/common use css */
	/* vertical align text */
	.outerWrapper { display: table; }
	.innerWrapper { display: table-cell; vertical-align: middle; }

.master-nav { margin-bottom: 0; }
	.master-nav .navbar-header { margin-left: -15px; }
	#logo { background: url('/images/logo.png') no-repeat; width: 176px; height: 97px; text-indent: -9999px; }
	.master-nav .navbar-toggle .icon-bar { background-color: #fff; }
	.master-nav .navbar-collapse { background: url('/images/navbar-bg.png') repeat-y top right; margin-right: -15px; margin-left: -15px; }

	.master-nav .navbar-nav > li > a > img { margin-right: 10px; max-height: 26px; max-width: 26px; }
	.master-nav .navbar-nav > li > a, .footer-sitemap .navbar-nav > li > a { color: #fff; font-size: 15px; padding: 0; margin: 11px 30px 0 20px; line-height: 26px; height: 30px; }
	.master-nav .navbar-nav > li > a:hover,
	.master-nav .navbar-nav > li > a:focus { background-color: transparent; border-bottom: 2px solid #fff; }
	.master-nav .navbar-nav > .active > a,
	.master-nav .navbar-nav > .active > a:hover,
	.master-nav .navbar-nav > .active > a:focus { background-color: transparent; border-bottom: 2px solid #fff; }
	.master-nav .navbar-nav > .open > a,
	.master-nav .navbar-nav > .open > a:hover,
	.master-nav .navbar-nav > .open > a:focus { background-color: transparent; border-bottom: 2px solid #fff; }

	@media (min-width: 768px) {
		.master-nav .navbar-collapse { background-repeat: no-repeat; }
		.master-nav .navbar-nav > li > a { height: 39px; margin: 11px 30px 0 6px; }
	}

#content > .container { background-color: #fff;color: #39656e; padding-left: 20px; padding-right: 20px; line-height: 21px; }
	#content .page-title { font-size: 25px; margin-bottom: 20px; }
	#content h3 { margin-top: 0; }

	/* generic */
	#content > .container.generic { color: #39656e; padding-left: 20px; padding-right: 20px; line-height: 21px; }

	/* homepage */
	#content > .container.home { padding-top: 25px; position: relative; }
	#content > .container.home .home-presenter { position: absolute; }
	#content .home .highlight-section .section-title { background: url('/images/arrow-follow-blue.png') no-repeat right center; }
	#content .home .highlight-section.news { padding-top: 10px; }
	#content .home .highlight-section.news a { color: #474747; }
	#content .home .highlight-section.news .section-title { background-image: none; border-color: #bcbcbc; }
	#content .home .highlight-section.news .section-desc .readmore { background: url('/images/arrow-spynav-gray.png') no-repeat right center ; display: block; }
	
	@media (min-width: 768px) {
		#content .home .highlight-section.news { padding-top: 0; }
	}
	
		/* services widget */
		#content .home .services-widget .section-title { background-image: none; border-color: #86b3bd; }
		#content .home .services-widget .section-title a { color: #86b3bd; }
		#content .home .services-widget .section-desc { margin: 23px 0; }
		
		#content .services-widget-options { padding: 0 5px 0 11px; }
		#content .services-widget-options > li { padding: 0 13px; }
		
		#content .services-widget-option { 
			background-position: center; 
			background-size: auto 76px; 
			background-repeat: no-repeat; 
			background-color: transparent; font-size: 14px; display: table-cell; width: 155px; height: 155px; text-align: center; vertical-align: middle; color: #1b1b1b; text-decoration: none; }
		#content .services-widget-option:hover ,
		#content .active .services-widget-option { background-position: center; background-size: auto 84px; }
		
		#content .services-widget-option.blue { background-image: url('/images/services-widget-option-bg-1.png'); }
		#content .services-widget-option.blue:hover,
		#content .active .services-widget-option.blue { background-image: url('/images/services-widget-option-active-bg-1.png'); }
		#content .services-widget-option.red { background-image: url('/images/services-widget-option-bg-2.png'); }
		#content .services-widget-option.red:hover,
		#content .active .services-widget-option.red { background-image: url('/images/services-widget-option-active-bg-2.png'); }
		#content .services-widget-option.yellow { background-image: url('/images/services-widget-option-bg-3.png'); }
		#content .services-widget-option.yellow:hover,
		#content .active .services-widget-option.yellow { background-image: url('/images/services-widget-option-active-bg-3.png'); }
		#content .services-widget-option.green { background-image: url('/images/services-widget-option-bg-4.png'); }
		#content .services-widget-option.green:hover,
		#content .active .services-widget-option.green { background-image: url('/images/services-widget-option-active-bg-4.png'); }
		
		@media (min-width: 768px) and (max-width: 992px) {
			#content .services-widget-options { padding: 0 5px 0 11px; }
			#content .services-widget-option { background-size: auto 80px; font-size: 14px; }
			#content .services-widget-option:hover,
			#content .active .services-widget-option { background-size: auto 93px; }
		}		
		@media (min-width: 992px) and (max-width: 1200px) {
			#content .services-widget-options { padding: 0 5px 0 13px; }
			#content .services-widget-option { background-size: auto 108px; font-size: 16px; }
			#content .services-widget-option:hover,
			#content .active .services-widget-option { background-size: auto 129px; }
		}
		@media (min-width: 1200px) {
			#content .services-widget-options { padding: 0 10px 0 23px; }
			#content .services-widget-option { background-size: auto; font-size: 18px; }
			#content .services-widget-option:hover,
			#content .active .services-widget-option { background-size: auto; }
		}
		
		#content .services-widget-tabpane { border: 1px solid #c9d7da; padding: 75px 20px 0; margin-top: -75px; 
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		#content .services-widget-seemore { background-color: #e3f1f4; border: 1px solid #e3f1f4; float: right; padding: 2px 9px; margin-top: -14px;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
		}
		#content .services-widget-seemore a { display: block; background: url('/images/arrow-follow-black.png') no-repeat right center; padding-right: 10px; text-decoration: none; color: #454545; font-size: 12px;}
		#content .service-widget-item { color: #4d4b3a; text-decoration: none; margin: 10px auto; display: block; min-height: 42px; font-size: 12px; }
		#content .service-widget-item img { max-width: 42px; max-height: 42px; float: left; margin-right: 10px; }
		#content .service-widget-item .outerWrapper { min-height: 42px; }
		#content .service-widget-item .innerWrapper { background: url('/images/arrow-follow-black.png') no-repeat right; padding-right: 15px; }
			
		/* clients widget */
		#content .home .sil-partners { margin-top: 0; }
		#content .home .sil-partners.clients { margin-top: 36px; padding: 53px 0 53px 20px; }
		#content .home .sil-partners.clients h4 { background-image: url('/images/clients-icon.png'); top: 11px; left: 14px;}
		
		#content .home .sil-partners.clients .client-list { list-style: none; padding: 3px 0 0 0; }
		#content .home .sil-partners.clients .client-list .client-item { width: 128px; }
		#content .home .sil-partners.clients .client-list .client-item .client-logo img { max-height: 95px; vertical-align: middle; display: inline;}
		
		#content .home .sil-partners.clients .client-list .client-item.active { width: 100%; }
		#content .home .sil-partners.clients .client-list .client-item.active .client-logo { display: block; float: left; height: 63px; }		
		#content .home .sil-partners.clients .client-list .client-item.active .generic-quote { display: block; height: auto; width: auto; }
		
		#content .home .sil-partners.clients .generic-quote { padding-left: 20px; text-align: left; display: none; width: 0; height: 0; overflow: hidden; }
		#content .home .sil-partners.clients .generic-quote p { font-weight: bold; }
		
		@media (min-width: 768px) and (max-width: 992px) {
			#content .home .sil-partners.clients .client-list .client-item { width: 75px; }
			#content .home .sil-partners.clients .client-list .client-item .client-logo { max-width: 72px; }
			#content .home .sil-partners.clients .client-list .client-item.active { width: 360px; padding-right: 5px;}
		}		
		@media (min-width: 992px) and (max-width: 1200px) {
			#content .home .sil-partners.clients .client-list .client-item { width: 102px; padding: 0 5px; }
			#content .home .sil-partners.clients .client-list .client-item.active { width: 439px; }
		}		
		@media (min-width: 1200px) {
			#content .home .sil-partners.clients .client-list .client-item.active { width: 512px; }
		}
		
	/* services page */
	#content .services .generic-list h4 { margin-top: 0; }
	#content .services .generic-list .generic-brief { margin: 8px 0; }
	#content .services .generic-list .generic-brief .generic-logo { vertical-align: top; width: 63px;}
	#content .services .generic-list .generic-brief .generic-quote { font-size: 12px; }
	#content .services .generic-list .generic-brief .generic-quote p { font-weight: normal; }

	/* clients page */
	#content .main-section .main-desc ul { padding-left: 18px; margin-left: 0; }
	#content .main-section .main-desc ul li { padding-top: 4px; padding-bottom: 4px; }

	#content .generic-list, .generic-sub-list { padding-left: 0; list-style: none; }
		#content .generic-list > li { border-top: 6px solid #d7e6e4; margin: 9px 0 28px; }
		#content .generic-list .generic-header { font-weight: bold; line-height: 34px; }
		#content .generic-list .generic-header .generic-totop { float: right; }
		#content .generic-list .generic-header .generic-totop a { background: url('/images/arrow-totop-gray.png') no-repeat right center; color: #39656e; padding-right: 21px; text-decoration: none; }

		#content .generic-list .generic-brief { margin: 30px 0; display: table; }
		#content .generic-list .generic-brief .generic-logo { display: table-cell; vertical-align: middle; }
		#content .generic-list .generic-brief .generic-logo img{ max-height: 100px; min-width: 63px; }
		#content .generic-list .generic-brief .generic-quote { display: table-cell; font-size: 16px; vertical-align: middle; padding-left: 30px; }
		#content .generic-list .generic-brief .generic-quote p { font-weight: bold; }

		#content .generic-list h4 { font-size: 24px; }


	/* spy navigation - clients page */
	.spy-nav { color: #6d7a78; display: none; }
	.spy-nav.affix { top: 20px; position: fixed !important; }
	.spy-nav ul { list-style: none; padding-left: 0; }
	.spy-nav .spy-nav-header { background-color: #d7e6e4; font-weight: bold; line-height: 46px; padding-left: 16px }
	.spy-nav .spy-nav-items { list-style: none; padding: 0; }
	.spy-nav .spy-nav-items > li { background: url('/images/bullet-spynav-gray.png') no-repeat 16px center; list-style: none; padding: 0; }
	.spy-nav .spy-nav-items > li.active { background: url('/images/bullet-spynav-gray-active.png') no-repeat 16px center; }
	.spy-nav .spy-nav-items > li > a { background: url('/images/arrow-spynav-gray.png') no-repeat right center; border-top: 1px solid #e2e4e4; display: block; color: #6d7a78; line-height: 49px; padding: 0 0 0 40px; text-decoration: none; }
	.spy-nav .spy-nav-items > li.active > a { font-weight: bold; }

	@media (min-width: 768px) { .spy-nav { display: block; width: 217px; } }
	@media (min-width: 992px) and (max-width: 1200px) { .spy-nav { width: 278px; } }
	@media (min-width: 1200px) { .spy-nav { width: 357px; } }

		.spy-nav-customicon .spy-nav-items > li, 
		.spy-nav-customicon .spy-nav-items > li.active { background: none; }
		.spy-nav-customicon .spy-nav-items > li > a { padding-left: 0; }
		.spy-nav-customicon .spy-nav-items > li > a > img { width: 26px; margin: 0 10px; }

		/* spy-nav with category show/hide sub menu */
		.spy-nav .categorize-nav > li { margin-bottom: 10px; }
		.spy-nav .categorize-nav > li.active { margin-bottom: 0; }
		.spy-nav .categorize-nav .spy-nav-header > a { display: block; width: 100%; height: 100%; text-decoration: none; }
		.spy-nav .categorize-nav .spy-nav-items { display: none; }
		.spy-nav .categorize-nav > .active .spy-nav-items { display: block; }

		/* spy-nav theme colors */
		#content .spy-nav .blue .spy-nav-header { background-color: #A5D0D7; }
		#content .spy-nav .blue .spy-nav-header > a { color: #39656e; }
		#content .spy-nav .blue .spy-nav-items > li > a { color: #57848A; }
		#content .generic-list .blue { border-color: #A5D0D7; color: #57848A; }
		#content .generic-list .blue .generic-header .generic-totop a { color: #57848A; }

		#content .spy-nav .red .spy-nav-header { background-color: #f4b892; }
		#content .spy-nav .red .spy-nav-header > a { color: #835231; }
		#content .spy-nav .red .spy-nav-items > li > a { color: #e5aa85; }
		#content .generic-list .red { border-color: #f4b892; color: #e5aa85; }
		#content .generic-list .red .generic-header .generic-totop a { color: #e5aa85; }

		#content .spy-nav .yellow .spy-nav-header { background-color: #eedd8d; }
		#content .spy-nav .yellow .spy-nav-header > a { color: #4d4b3a; }
		#content .spy-nav .yellow .spy-nav-items > li > a { color: #59512e; }
		#content .generic-list .yellow { border-color: #eedd8d; color: #59512e; }
		#content .generic-list .yellow .generic-header .generic-totop a { color: #59512e; }

		#content .spy-nav .green .spy-nav-header { background-color: #d8e9cf; }
		#content .spy-nav .green .spy-nav-header > a { color: #576f49; }
		#content .spy-nav .green .spy-nav-items > li > a { color: #576f49; }
		#content .generic-list .green { border-color: #d8e9cf; color: #576f49; }
		#content .generic-list .green .generic-header .generic-totop a { color: #576f49; }

	/* highlight section module - about us page */
	#content .highlight-section .section-title { border-top: 6px solid #38a1d8; color: #0086bb; padding: 16px 0 10px; font-size: 15px; }
	#content .highlight-section .section-title a { color: #0086bb; text-decoration: none; }
	#content .highlight-section .section-title img { margin-right: 5px; }
	#content .highlight-section .section-desc { color: #454545; }
	#content .highlight-section .section-player > iframe{ min-height: 204px; }

	/* team module - about us page */
	#content .about-team { margin-top: 20px; }
		#content .about-team .col-sm-4 {  }
		#content .about-team .team-name { font-size: 24px; margin-top: 25px; }
		#content .about-team .team-jobtitle { font-weight: bold; margin-top: 11px; }
		#content .about-team .team-desc { margin-top: 10px; }
		#content .about-team .team-social { margin-top: 15px; font-size: 12px; }
			#content .about-team .team-social .btn-social-linkedin,
			#content .about-team .team-social .btn-social-twitter { background-image: url('/images/social-icons-cyan.png'); }

	/* contact page */
	#content .container.contact .highlight-section address{ line-height: 30px; font-size: 15px; }
	#content .container.contact .sil-partners { margin-top: 42px; }
	#content .container.contact .sil-partners a { padding-top: 20px; }
		/* map module - contact page */
		#content .contact-map  { height: 320px; margin-bottom: 26px; }
		@media (min-width: 768px) {
			#content .contact-map  { height: 480px; }
			#content .container.contact .sil-partners a { padding-top: 0; }
		}

	/* Partners module */
	#content .sil-partners { border-top: 1px solid #e3f1f4; margin-top: 48px; padding: 28px 0; position: relative; text-align: center; }
		#content .sil-partners h4 { background: url('/images/partner-icon.png') no-repeat; color: #c6c6c6; font-size: 15px; padding-left: 35px; line-height: 26px; position: absolute; top: 0; left: 20px; }
		#content .sil-partners a { display: block; line-height: 95px; height: 95px; vertical-align: middle;}

		@media (min-width: 768px) {
			#content .sil-partners { padding-left: 153px; padding-right: 153px;}
			#content .sil-partners h4 { top: 38px; }
			#content .sil-partners img { margin: 0 auto; max-width: 100%;}
		}

/* / Master Footer \ */
.main-footer { color: #39656e; font-size: 11px; margin-top: 30px; }
	.main-footer  a { color: #39656e; text-decoration: none; }
	.main-footer  .footer-item { float: left; margin-bottom: 30px; }	

	.main-footer .footer-totop { padding-top: 10px; width: 134px; }
	.main-footer .footer-totop > a { background: url('/images/arrow-up-blue.png') no-repeat; font-size: 16px; line-height: 17px; margin-left: 7px; padding-left: 29px;}

	.main-footer .footer-contact { background: url('/images/footer-separator-blue.png') repeat-y; width: 175px; padding: 0 22px; }
		.footer-contact address { margin-bottom: 0; }

	.main-footer .footer-social { background: url('/images/footer-separator-blue.png') repeat-y; width: 146px; padding: 0 26px; }
		.footer-social ul { margin-bottom: 0; }
		.btn-social-linkedin,
		.btn-social-twitter { background: url('/images/social-icons-cyan.png') no-repeat; display: block; width: 23px; height: 23px; margin: 10px 5px 0 0; }

	.main-footer .footer-sitemap { background: url('/images/footer-separator-blue.png') repeat-y; padding-left: 24px; }
		.footer-sitemap .navbar-nav { margin-left: 0; }
		.footer-sitemap .navbar-nav > li > a > img { margin-right: 3px; }
		.footer-sitemap .navbar-nav > li > a { color: #39656e; margin: 11px 23px 0 0px; }
		.footer-sitemap .navbar-nav > li > a:hover,
		.footer-sitemap .navbar-nav > li > a:focus { background-color: transparent; }
		.footer-sitemap .navbar-nav > .active > a,
		.footer-sitemap .navbar-nav > .active > a:hover,
		.footer-sitemap .navbar-nav > .active > a:focus { background-color: transparent; }
		.footer-sitemap .navbar-nav > .open > a,
		.footer-sitemap .navbar-nav > .open > a:hover,
		.master-nav .navbar-nav > .open > a:focus { background-color: transparent; }	

	@media (min-width: 768px) and (max-width: 992px) {
		.main-footer .footer-totop { width: 122px; }
		.main-footer .footer-contact { width: 153px; padding: 0 12px; }
			.footer-contact .row { margin-top: -10px; }
			.footer-contact address { margin-top: 10px; }
		.main-footer .footer-social { width: 97px; padding: 0 11px; }
		.main-footer .footer-sitemap { width: 300px; padding-left: 11px; }
	}

	@media (min-width: 992px) and (max-width: 1200px) {
		.main-footer .footer-totop { width: 127px; }
		.main-footer .footer-contact { width: 280px; padding: 0 12px; }
		.main-footer .footer-social { width: 92px; padding: 0 10px; }
			.footer-social .btn-social-linkedin, .footer-social .btn-social-twitter { margin-right: 0; }
		.main-footer .footer-sitemap { padding-left: 10px; }
			.footer-sitemap .navbar-nav > li > a { margin-right: 11px; }
	}
	@media (min-width: 1200px) {
		.main-footer .footer-totop { padding-top: 10px; width: 155px; }
		.main-footer .footer-contact { width: 320px; padding: 0 30px; }
		.main-footer .footer-social { width: 146px; padding: 0 33px; }
		.main-footer .footer-sitemap { padding-left: 39px; }
	}
/* \ Master Footer / */

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
